Skip to:
Content
Pages
Categories
Search
Top
Bottom

1.2.8 – Minor Issue

  • If you have a Multisite install and one of the sites does NOT have BuddyPress Groups installed, 1.2.8 throws an error
    `Fatal error: Class ‘BP_Group_Extension’ not found in /var/www/web38/web/wp-content/plugins/bp-group-hierarchy/extension.php on line 10`

    It’s easy enough to fix. Just enable groups in the BuddyPress settings (even if everything else is disabled).

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.